{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"IGI",
		"PGP",
		" G "
	],

	"key": {
		"P": {
			"tag": "forge:plates/tritanium"
		},

		"I": {
			"tag": "forge:plates/iron"
		},

		"G": {
			"tag": "forge:glass"
		}
	},

	"result": {
		"item": "overdrive_that_matters:matter_capacitor_parts",
		"count": 3
	}
}